Bug 1263958 - Review Request: php-smbclient - PHP wrapper for libsmbclient
Summary: Review Request: php-smbclient - PHP wrapper for libsmbclient
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-17 07:56 UTC by Remi Collet
Modified: 2015-10-08 22:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:51:43 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
fedora-review.txt (7.54 KB, text/plain)
2015-09-20 16:32 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2015-09-17 07:56:36 UTC
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/b47fad5c7af263945c21a7c0a8a65ccb164aa72a/php/php-smbclient/php-smbclient.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-smbclient-0.8.0-0.3.rc1.remi.src.rpm
Description:
smbclient is a PHP extension that uses Samba's libsmbclient
library to provide Samba related functions and 'smb' streams
to PHP programs.

Fedora Account System Username: remi


This is an optional dependency of php-icewind-smb (review #1259172), used by owncloud 8.1 and which make it really faster.

Comment 1 Shawn Iwinski 2015-09-20 16:32:22 UTC
Created attachment 1075325 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1263958
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 2 Shawn Iwinski 2015-09-20 16:32:59 UTC
No blockers.

===== APPROVED =====

Comment 3 Remi Collet 2015-09-20 16:51:46 UTC
Thanks for the review!

New Package SCM Request
=======================
Package Name: php-smbclient
Short Description: PHP wrapper for libsmbclient
Upstream URL: https://github.com/eduardok/libsmbclient-php
Owners: remi
Branches: f21 f22 f23 el6 epel7
InitialCC:

Comment 4 Gwyn Ciesla 2015-09-20 18:11:01 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2015-09-21 07:22:47 UTC
php-smbclient-0.8.0-0.3.rc1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16296

Comment 6 Fedora Update System 2015-09-21 07:22:47 UTC
php-smbclient-0.8.0-0.3.rc1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16295

Comment 7 Fedora Update System 2015-09-21 07:22:52 UTC
php-smbclient-0.8.0-0.3.rc1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16297

Comment 8 Fedora Update System 2015-09-21 07:22:53 UTC
php-smbclient-0.8.0-0.3.rc1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8172

Comment 9 Fedora Update System 2015-09-21 07:22:57 UTC
php-smbclient-0.8.0-0.3.rc1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8173

Comment 10 Fedora Update System 2015-09-21 18:19:22 UTC
php-smbclient-0.8.0-0.3.rc1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-smbclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16295

Comment 11 Fedora Update System 2015-09-21 18:21:52 UTC
php-smbclient-0.8.0-0.3.rc1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-smbclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16296

Comment 12 Fedora Update System 2015-09-21 18:51:48 UTC
php-smbclient-0.8.0-0.3.rc1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-smbclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16297

Comment 13 Fedora Update System 2015-09-23 08:50:59 UTC
php-smbclient-0.8.0-0.3.rc1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-smbclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8173

Comment 14 Fedora Update System 2015-09-23 08:52:39 UTC
php-smbclient-0.8.0-0.3.rc1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-smbclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8172

Comment 15 Fedora Update System 2015-10-03 17:51:41 UTC
php-smbclient-0.8.0-0.3.rc1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-10-03 21:16:22 UTC
php-smbclient-0.8.0-0.3.rc1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-10-03 21:52:18 UTC
php-smbclient-0.8.0-0.3.rc1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-10-08 17:27:41 UTC
php-smbclient-0.8.0-0.3.rc1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-10-08 22:28:44 UTC
php-smbclient-0.8.0-0.3.rc1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.